//~OPTIONS
{
  extends:  "fcfManagement:templates/pages/base.tmpl",
  access:   ["root"],
}

//~TEMPLATE body
@{{
  render.template({
    template: "@controls:tabs",
    args: {
      reload: true,
      tab:    fcf.argUrl("lang-tab", {default: "settings"}),
      items: fcf.argVal({
        settings:     {title: fcf.t("Settings"), data:  fcf.argTmpl("fcfManagement:templates/pages/translations/settings-tab.tmpl") },
        files:        {title: fcf.t("Translation files"), data: fcf.argTmpl("fcfManagement:templates/pages/translations/files-tab.tmpl") },
        translations: {title: fcf.t("Translations"), data: fcf.argTmpl("fcfManagement:templates/pages/translations/translations-tab.tmpl")},
      })
    }
  })
}}@
